/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#FFFFFF;
	text-align:center;
}

img {vertical-align:top;}
a img { border:0; padding:10px 0 20px;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		line-height:20px;
		color:#000000;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#016efa; outline:none;}
a:hover{text-decoration:none;}
p { padding-bottom:15px;}

h1, h2, h3, h4, h5 {font-weight:normal;}
h1 {
	font-size:34px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;}
h1 span {font-size:47px; padding-right:60px; line-height:48px;}
h1 span span {padding:0;}

h2 a {
	font-size:45px;
	color:#006699;
	text-decoration:none;
	line-height:125px;
	letter-spacing:-2px;
	}
h2 a span {font-weight:bold;}
h3 {
	font-size:32px;
	color:#2eb604; 
	padding:25px 0 20px;
	}
h3 span {font-size:32px; color:#0e0e0e;}
h4 {
	font-size:16px;
	color:#575757;
	line-height:21px;
	padding-bottom:20px;}
h5 {
	font-size:16px;
	color:#016efa;
	line-height:20px;
	padding-bottom:5px;
}
h6 {font-size:13px; color:#000; font-weight:bold;}
/* ============================= main layout ======================*/

.imgindent {margin:0 30px 0 0; float:left;}
.fright {text-align:right;}
.last {padding-bottom:0;}

/* ============================= header ====================== */

#header {background:url(images/header_bg.jpg) no-repeat center bottom;}
#header ul li {display:inline;}
.logoceg {float:left;}
.logo {height:98px;}
.logo h2 {line-height:173px;}
.logo h2 a {background:url(images/logo.gif) no-repeat 0px 15px; padding-top:25px;}
.logo ul {padding:47px 0 0;}
.logo ul li {color:#aeacac;}
.logo ul li a {
	padding:0 12px;
	color:#000;
	text-decoration:none;
	font-size:12px;
	letter-spacing:-1px;
}
.logo ul li a:hover {text-decoration:underline;}

.menu ul {padding:18px 0 0; line-height:30px;}
.menu ul li {padding-left:35px;}
.menu a {
	color:#fff;
	text-decoration:none;
	text-transform:capitalize;
	font-size:17px;
	position:relative;
}
.menu a:hover  {border-bottom:1px solid #fff;}
.menu a.active {color:#61aefb; cursor:default; border:0;}

.slogan {text-align:right; padding:43px 115px 0 0;}
/* ============================= content ====================== */
#content {padding:18px 0 20px;}
#content ul {font-size:16px; line-height:30px; padding:0 0 10px;}

.col1 .row1 h1 {
	font-size:42px;
	background:url(images/page1_img1.png) no-repeat center left;
	padding:20px 0 15px 55px;
	}
.col1 .row1 h1 span {
	font-size:42px;}
.block {padding:10px 33px;}
.block a {font-weight:bold; font-size:13px;}
.blocks {padding-bottom:20px}
img.blocks {padding:0 0 15px;}
.block h4 {
	font-size:13px;
	padding-bottom:10px;}

/*green block*/
.green {background:#5dc306 url(images/green_bg.gif) no-repeat center top;}

.green .foot {background:url(images/bg_green_bottom.gif) left bottom; height:30px;}
.green p {color:#2b5904;}
.green h3,.green p span, .green li, .green a {color:#fff;}
#page2 .green {background:#5dc306 url(images/green_bg_cega.gif) no-repeat center top;}

#page2 .green h3 {padding-bottom: 25px;}
.green ul li {background:url(images/marker_green.gif) no-repeat left center; padding-left:22px;}
}

#page4 .green p a {font-size:16px; text-decoration:none; border-bottom:2px solid #b4e485;}
#page4 .green p a:hover {font-size:16px; border:0;}
#page6 .green p {color:#fff;}
#page6 .green p a {color:#2b5904; font-weight:normal;}

/*grey block*/
.grey {background:#dce4ef url(images/bg_grey.gif) no-repeat center top;}
.grey .foot {background:url(images/bg_grey_bottom.gif) left bottom; height:30px;}
.grey h4 a {color:#2e566f; text-transform:uppercase; font-weight:normal}
.grey h5 {color:#333940; padding:15px 0;}
.grey h3 {color:#0e0e0e; padding:25px 0 15px;}
.grey a {color:#000;}
.grey li {color:#333940;background:url(images/marker.gif) no-repeat left center; padding-left:22px;}

#page4 .grey h3 {padding:35px 0 20px;}

/*cols*/
.col2 .row1 {border-bottom:1px dashed #a6becc; padding-bottom:20px;}
.col2 .row1, .col2 .row2 {padding-right:40px;}
.col2 li {background:url(images/marker_white.gif) no-repeat left center; padding-left:22px;}

#page1 .grey p span {text-decoration:underline;}
/*buttons*/
.btn span span {padding:3px 14px 23px 15px;}
.btn {
	display:inline-block; background:url(images/btn_middle.gif) repeat-x top left;
	color:#3e3e3f;
	font-weight:bold;
	text-decoration:none;
	}
.btn span { background:url(images/btn_left.gif) no-repeat top left; display:inline-block;}
.btn span span {background:url(images/btn_right.gif) no-repeat top right;}
.btn:hover {background:url(images/btn_middle.gif) repeat-x bottom left;}
.btn:hover span { background:url(images/btn_left.gif) no-repeat bottom left;}
.btn:hover span span {background:url(images/btn_right.gif) no-repeat bottom right;}

/*contacts, phones*/
.contacts p {font-size:12px;}
.contacts span {width:95px; display:inline-block;}
.contacts a {
	font-size:12px;
	display:inline-block;
	text-decoration:none;
	border-bottom:2px solid #888f97;
	}
.contacts a:hover {border-bottom:2px solid #dde5ef;}
.phone span {width:85px; display:inline-block;}
.phone p {padding-bottom:30px;}
/* ============================= footer ====================== */
#footer {border-top:1px solid #dee6f0; font-size:12px;}
#footer a  {padding-left:10px; text-decoration:none;}
#footer a:hover {text-decoration:underline;}

#page8 p {padding-bottom:20px;}
#page8 #content {padding:25px 33px 40px;}
#page8 #content a {color:#000; font-weight:bold;}
/* ============================= forms ============================= */
#ContactForm {margin-top:15px;}
#ContactForm input {
	background:url(images/input_bg.gif) no-repeat top left;
	width:191px;
	border:0;
	padding:5px 10px;
	margin-bottom:12px;
	}
#ContactForm textarea {
	background:url(images/textarea_bg.gif) no-repeat top left;
	width:193px;
	height:172px;
	padding:5px 10px 10px;
	overflow:auto;
	border:0;
	margin-bottom:15px;
}
#ContactForm p a {margin-left:15px;}